@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;

}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

.main_img2 {
	height: 40px;
	background: url("./image/main_img2.jpg") no-repeat;
	margin-bottom: 5px;
}

.main_img_txt {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 0px 22px;
	padding-top: 14px;
}


.company_line {
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
}

.txt {
	width: 550px;
	vertical-align: top;
}


.txt1 {
	width: 100px;
	vertical-align: top;
	color: #FF0000;
}

.txt2 {
	width: 442px;
	vertical-align: top;
	line-height: 15px;
}

.company_img{
	margin-bottom: 10px;
}

.company_center {
	padding: 0px 20px 0px 20px;
}



a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}
.page_top_jump2 {
	text-align: right;
	line-height: 13px;
	padding: 0px 0px 5px 0px;
}

